.NewsPageTop {
	background-image: url(../images/bg/newpage_bg_top.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 20px;
	width: 980px;
	margin-top: 20px;
}
.NewsPageBottom {
	background-image: url(../images/bg/newpage_bg_bottom.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 20px;
	width: 980px;
	margin-top: 0px;
	float: left;
	margin-bottom: 20px;
}

.NewsPage {
	float: left;
	margin-top: -10px;
	width: 980px;
	min-height: 300px;
	color: #333;
	text-decoration: none;
	background-color: #FFF;
}
.NewsPage #PageHeader {
	padding-top: 20px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: capitalize;
	color: #333;
	text-decoration: none;
}

.NewsFrame {
	height: auto;
	width: 940px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 20px;
	cursor: pointer;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #999;
	border-bottom-color: #999;
	float: left;
	padding-top: 10px;
	margin-bottom: 20px;
	padding-bottom: 10px;
}
.NewsImg {
	float: left;
	height: auto;
	width: 400px;
}
.FullText {
	float: left;
	padding-left: 20px;
	height: auto;
	width: 520px;
}


.NewsHeader {
	font-size: 26px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	text-transform: capitalize;
	text-align: justify;
	word-spacing: normal;
	letter-spacing: 1px;
}
.NewsletterLogo {
	height: auto;
	width: 80px;
	float: left;
}
.NewsEditor {
	height: auto;
	width: 200px;
	float: left;
	padding-left: 10px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	color: #900;
	text-decoration: none;
}

.NewsDate {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.NewsResume {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: justify;
	padding-top: 35px;
}
.NewsResume p a:link {
	color: #333;
	text-decoration: none;
}
